.. _VI API 2.5: ../../../../vim/version.rst#vimversionversion2

.. _VirtualUSBUSBBackingOption: ../../../../vim/vm/device/VirtualUSBOption/USBBackingOption.rst

.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualUSBOption.USBBackingOption
===============================================
  The `VirtualUSBUSBBackingOption`_ data object contains the options for virtual backing for a USB device. This backing option indicates support for a local connection where the virtual machine will remain on the host to which the USB device is attached.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_
:since: `VI API 2.5`_

Attributes:
